a:link {
    color: #68295b;
    font-weight: bold;
    text-decoration:none;
}

a:visited {
    color: #68295b;
    font-weight: bold;
    text-decoration:none;
}

a:active {
    text-decoration: none
}

a:hover {
    color: #68295b;
    font-weight: bold;
    text-decoration:none;
}

h1 {
	color:			#68295B;
	font-size:		18px;
}
h2 {
	font-size:		16px;
}
h3 {
	font-size:		12px;
	margin:		0px;
}
h4 {
	color:			#ffffff;
	font-size:		12px;
	margin:		0px;
}
h5 {
	margin:		0px
}
h6 {
	font-size:		10px;
	margin:		0px;
}
h1, h2, h3, h4, h5, h6, .salTitle{
	font-family:	arial;
	font-weight:	900;
}
p {
	font-family:	arial;
	font-size:		12px;
	margin: 0px;
   	padding: 0px;
}

p.bold {
	font-weight:		900;
}

ul {
	margin-bottom:0px;
	margin-top:10px;	
}

ol {
	margin-bottom:0px;
	margin-top:10px;
}

li {
	font-family:	arial;
	font-size:		12px;
	margin-bottom:  5px;
}

/* custom styles for ordered list, 
provides rendering first level of list as numeric, 
second as lower case alpha and third as lower case roman */

ol li {
   
}
 
ol ol {

}
 
ol ol li {
  
	list-style-type: lower-alpha;  
}

ol ol ol li {
	
	list-style-type: lower-roman; 
}

/* end custom styles*/




.TableFont {
	font-family:	arial;
	font-size:		12px;
}
.thead {
	background-color:	gray;
	text-align:				center;
	vertical-align:			middle;
}
.exclaim {
	color:					#CC0000;
}
.org {
	color:					#000066;
}
.srv {
	color:					#CC0000;
}
.subsrv {
	color:					#009933;
}
a.one:link {
	color:					#68295B;
	font-family:			arial;
	font-weight:			900;
	text-decoration:	none
}
a.small:link {
	color:					#68295B;
	font-family:			arial;
	font-size:				8px;
	font-weight:			400;
	text-decoration:		none
}
a.one:visited {
	color:					#68295B;
	font-family:			arial;
	font-weight:			900;
	text-decoration:	none
}
a.one:hover {
	color:					#68295B;
}
a.two:link {
	color:					#ffffff;
	font-family:			arial;
	font-size:				10px;
	font-weight:			900;
	text-decoration:	none
}
a.two:visited {
	color:					#ffffff;
	font-family:			arial;
	font-size:				10px;
	font-weight:			900;
	text-decoration:	none
}
a.two:hover {
	color:					#68295B;
}
a.main:link {
	color:					#000000;
	font-family:			arial;
	font-size:				10px;
	font-weight:			900;
	text-decoration:	none
}
a.main:visited {
	color:					#000000;
	font-family:			arial;
	font-size:				10px;
	font-weight:			900;
	text-decoration:	none
}
a.main:hover {
	color:					#68295B;
}

ul.sortabledemo li {
  	padding:0px;
  	margin:0px;
  	width: 450px;
}

span.handle {
  background-color: #E8A400;
  color:white;
  cursor: move;
}

li.green {
  background-color: #ECF3E1;
  border:1px solid #C5DEA1;
  cursor: move;
}

li.orange {
  border:1px solid #E8A400;
  background-color: #FFF4D8;
}

.unselectedLocationRow {
    background-color: #ffffff;
    color: black;
}

.selectedLocationRow {
    background-color: mediumblue;
    color: white;
}

.searchLocationLink {
    padding-left: 10px;
    padding-bottom: 30px;
}

.selectedTaxonomy {
    padding: 3px;
    border-bottom: 1px solid darkgray;
    background: white;
    cursor: pointer;
}

.taxonomySelectContainer {
    overflow:auto;
    width:590px;
    height:320px;
    margin-top: 5px;
    background: white;
}
.taxonomyLinkContainer {
    overflow:auto;
    width:750px;
    height:320px;
    margin-top: 5px;
    background: white;
}
.selectedTaxonomyLinkContainer {
    overflow:auto;
    width:750px;
    height:180px;
    margin-top: 5px;
    background: white;
}
.taxLabel {
    font-size:		12px;
    margin:		0px;
    font-family:	arial;
    font-weight:	900;
    padding-right: 5px;
}

.salTitle {
    color:			#68295B;
    font-size:		18px;
    /*font-weight: bold;*/
    
}

#headerImage {
    background-color: #000;
    background-image: url( "images_admin/header1.jpg" );
    background-position: 0 0;
    height: 70px;
    width: 558px;
    position: relative;
}

.recSelectionCheckBox{
	float: right;
}